Quixel Help Center home page

Latest plugin for C4D

Answered

Comments

10 comments

  • Ajwad

    Hi, please download the latest version of the Bridge and in the export window you will see the option to update the plugin to v2.0. 

    1
    Comment actions Permalink
  • Nikolay

    I did it, it doesn't have any?

    0
    Comment actions Permalink
  • Alexis

    Hi

     

    I am also struggling to find the way to install 2.0. I currently have 1.7 installed

    Would it be possible to help us with a direct link to the 2.0 version so we can install it ourselves?

     

    Kind Regards

    Alexis

    1
    Comment actions Permalink
  • Alexis

    Ok! I managed to find the 2.0 plugin for anyone who is wondering (it doesn't have an option to reinstall or update from the bridge interface for some of us).

    In your Quixel folder (where all your assets are stored), Bridge has created a folder that stores all the versions of the plugins. You can grab the 2.0 plugin in that folder and pop it into your C4D plugins folder.

     

    Just worked for me.

    0
    Comment actions Permalink
  • Nikolay

    Hi,

    I did that but there is error with the importing Redshift material:

    0
    Comment actions Permalink
  • Alexis

    Hey Nikolay

     

    What I would try is to delete and livelink plugins from the maxon main folder in program files and from the preferences folder so it's "clean" of the plugin, then try to install the 2.0 plugin.

    I'm not sure what that error message means to be honest. Devs on here aren't super helpful sorry :( I'm just a user I don't work for quixel

    0
    Comment actions Permalink
  • Rafaz

    What a mess! How hard is to upload to the website? 

    0
    Comment actions Permalink
  • unmatic

    Plus 1 for Nikolay's redshift 484 error message. 

    At least its good to see some progress on R23 compatibility?

    But still confused as to how Quixel can place such a massive emphasis on the 'workflow' and 'future proofing' in promoting megascans only to have this happen. https://quixel.com/bridge

    Hopefully a fixel will come soon.

     

    0
    Comment actions Permalink
  • Ajwad

    Hi please ensure that you are using Redshift v3.0.31 or newer. In case you are facing this issue with Redshift 2.x then please share the version of your renderer. We will take a look at it!

    0
    Comment actions Permalink
  • Nikolay

    I can’t use 3.0.31 RS because my maintenance is till 3.0.28... for a year they never released an official version of the plugin... buggy build every week...

    0
    Comment actions Permalink

Please sign in to leave a comment.